/* Font */

@font-face {
	font-family: 'source_sans_proregular';
	src: url('sourcesanspro-regular-webfont.eot');
	src: url('sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('sourcesanspro-regular-webfont.woff2') format('woff2'),
			 url('sourcesanspro-regular-webfont.woff') format('woff'),
			 url('sourcesanspro-regular-webfont.ttf') format('truetype'),
			 url('sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Global */

* {
	margin: 0;
	padding: 0;
}
body {
	background: #0C0705 url(assets/images/bg.png) repeat-y center top;
	font-family: "Trebuchet MS", "source_sans_proregular", Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: .74em;
	color: #999;
}
h1, h2, h3, h4 {
	font-family: "Muli", Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-weight:lighter;
  text-shadow: 0px 0px 3px #bbb;
}
h1, h2, h3 {
	text-transform: uppercase;
}
h1 {
	display: inline;
	float: right;
	margin: 10px 10px 0 0;
	font-size: 28px;
	text-align: right;
	color: #FEFEFE;
}
h2 {
	width: 200px;
	margin-bottom: 0px;
	color: #FEFEFE;
	font-size: 1.9em;
}
h2.pagetitle {
	width: 100%;
}
h3 {
	border-bottom:	1px solid #444;
	font-size: 2.15em;
}
h3 a:hover {
	color: #ccc;
	text-decoration: none;
}
h3.nou {
	border-bottom:	none;
}
h4 {
	border-bottom: 1px solid #444;
	color: #FEFEFE;
	font-size: 1.75em;
	text-transform: capitalize;
}
h5 { /*date*/
	float: right;
	display: block;
	font-family: "Trebuchet MS", Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #666;
}
h6 { 
	border-bottom: 1px solid #444;
	color: #666;
	font-size: 1.5em;
}
h4.advert {
	font-size: 12px;
	text-align: right;
}
#rap {
	width: 1070px;
	margin: auto;
}
#wrapper {
	width: 100%;
	background: transparent url(assets/images/bg_content.png) repeat-y left top;
}
a , a:visited {
	color: #FEFEFE;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
img.noborder { 
	border:none!important; 
	background:transparent!important;
	padding: 0px!important; 
}
abbr {
	border: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.print {
	display: none;
}
/**----------------------------**/

/** Header
------------------------------**/
#head {
	width: 1070px;
	height: 70px;
	background: transparent;
}
.description {
	margin-right: 14px;
	font-size: 16px;
	text-align: right;
	color: #666;
}
.reflect {
	float: right;
}
/*Icons*/
#head li , #head li a {
	float: left;
	width: 24px;
	height: 33px;
	list-style: none;
}
#head ul {
	margin-left: 5px;
}
#head li {
	margin: 8px 0 0 0;
}
#head li span {
	display: none;
}
#head li#home a {
	background: transparent url(assets/images/icons.png) no-repeat 0px 0px;
}
#head li#home a:hover {
	background: transparent url(assets/images/icons.png) no-repeat 0px -33px;
}
#head li#print a {
	background: transparent url(assets/images/icons.png) no-repeat -24px 0px;
}
#head li#print a:hover {
	background: transparent url(assets/images/icons.png) no-repeat -24px -33px;
}
#head li#contact a {
	background: transparent url(assets/images/icons.png) no-repeat -48px 0px;
}
#head li#contact a:hover {
	background: transparent url(assets/images/icons.png) no-repeat -48px -33px;
}
/**----------------------------**/

/** Menu
------------------------------**/
#menu {
	float: left;
	width: 200px;
}
#menu a {
	padding-left: 3px;
	border-left: 1px solid #000;
	color: #888;
	text-decoration: none;
}
#menu a:hover {
	padding-left: 3px;
	border-left: 1px solid #444;
	color: #eee;
	text-decoration: none;
}
#menu .current_page_item a {
	color: #aaa;
}
#menu .current_page_item a:hover {
	color: #eee;
}
#menu ul {
	margin-bottom: 0px;
}
#menu li#search {
	margin-bottom: 10px;
}
#menu li {
	margin-left: 10px;
	list-style: none;
}
#menu li#search h2 {
	margin-bottom: 5px;
}
#menu li#flickrrss {
	margin-bottom: 12px;
}
#menu ul#flickr {
	margin-top: 3px;
	width: 200px;
}
#menu ul#flickr li a {
	float: left;
	border-left: none;
}
#menu ul#flickr a:hover {
	border-left: none;
}
#menu ul#flickr img , #menu ul#flickr img a {
	margin: 2px 1px;
	padding: 1px;
	border: 2px solid #444;
	background: #fff;
}
#menu ul#flickr a:hover img {
	border: 2px solid #fff;
	background: #444;
}
#menu li#search , #menu ul#myflickr {
	clear: both;
}
.children .page_item{
	display: none;
}
.current_page_ancestor .children .page_item {
	display: list-item;
}
.current_page_item .children .page_item {
	display: list-item;
}

/**----------------------------**/

/** Postbody
------------------------------**/
#postbody {
	float: right;
	width: 765px;
	margin-right: 48px;
	text-align: left;
}
.post {
	margin: 0 0 3em 0;
}
.premeta {
	padding: 3px 0;
	border-bottom: 1px dashed #222;
}
.premeta .famdat {
	color: #bbb;
}
.postmeta {
	padding: 3px 0;
	border-top: 1px dashed #222;
}
.storycontent {
	padding: 3px 10px;
}
.storycontent p {
	margin: 15px 0;
	text-indent: 0px;
	line-height: 1.35em;
}
.storycontent img {
	margin: 10px;
	padding: 1px;
	border: 2px solid #444;
	background: #fff;
}
.storycontent a:hover img {
	border: 2px solid #fff;
	background: #444;
}
.storycontent ul {
	list-style: disc;
	list-style-position: inside;
}
.storycontent ol {
	list-style: decimal;
	list-style-position: inside;
}
.storycontent li {
	padding-left: 10px;
}
#nav , .nav{
	margin: 0 auto;
	padding: 0 0 35px 0;
	text-align: center;
}
#navtop , .navtop{
	margin: 0 auto;
	padding: 10px 0 35px 0;
	text-align: center;
}
blockquote {
	margin: 5px auto;
	padding: 5px;
	border: 1px solid #444;
	border-left: 10px solid #444;
	font-style: italic;
	background: #202020;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
code {
	font-family: 'Courier New', Courier, Fixed;
	font-size: 1em;
}
.noborder img { 
	border: 0px;
	padding: 0px;
}
.storycontent form img {
	background: none;
	border: 0px;
}
.storycontent .noborder img {
	background: none;
	border: 0px;
}
.noborder .storycontent img {
	background: none;
	border: 0px;
}

statcounter
	{
	margin: 0px;
	padding: 0px;
	border: 0px solid #000;
	background: #000;
}
/*famfamfam Icons*/
/* If you wish to remove the icons in the postbody, delete this code*/
.famdat , .famaut , .famtag , .famtab , .famedt , .famcom , .famlst {
	padding: 2px 0 2px 18px;
}
.famdat {
	background: url('assets/images/date.png') left center no-repeat;
}
.famaut {
	background: url('assets/images/author.png') left center no-repeat;
}
.famtag {
	margin-top: 2px;
	background: url('assets/images/tag.png') left center no-repeat;
}
.famtab {
	margin-top: 2px;
	background: url('assets/images/tab.png') left center no-repeat;
}
.famedt {
	background: url('assets/images/edit.png') left center no-repeat;
}
.famcom {
	background: url('assets/images/comment.png') left center no-repeat;
}
.famnxt {
	padding: 2px 20px 2px 0;
	background: url('assets/images/next.png') right center no-repeat;
}	
.famlst {
	background: url('assets/images/last.png') left center no-repeat;
}

/* Comments */
ol#commentlist {
	padding-left: 25px;
}
ol#commentlist li {
	padding-top: 3px;
	margin: 20px 0;
	list-style-position: outside;
	list-style-type: decimal;
}
.commenttext {
	margin-bottom: 2px;
	padding: 0;
	border-bottom: 1px dashed #222;
}
.commenttext p {
	margin: 15px 0;
	text-indent: 0px;
	line-height: 1.25em;
}
/**----------------------------**/

/** Footer
------------------------------**/
#foot {
	clear: both;
	margin: 0 16px;
	padding: 10px 0; 
	text-align: right;
}
#foot p {
	margin: 7px 0;
	font-size: .9em;
}
#foot img {
	vertical-align: bottom;
}
/**----------------------------**/

/** Forms
------------------------------**/
form fieldset {
	margin-bottom: 10px;
	border: none;
}
form label {
	display: block;
	float: left;
	width: 100%;
	text-align: left;
}
form textarea {
	width: 99%;
}
form input.button , form input#gobutton {
	padding: 2px;
	background: #202020;
	color: #999;
	border: 1px solid #444;
	font-size: .9em;
	cursor: pointer;
}
form input#gobutton {
	height: 20px;
	padding: 0 3px;
}
form input.button:hover , form input#gobutton:hover {
	background: #333;
}
form fieldset ol {
	margin: 0;
	padding: 0;
}
form fieldset li {
	display: block;
	list-style: none;
	padding: 5px;
	margin: 0;
	overflow: auto;
}
form em { /*Intended for "*" to indicate required field*/
	font-weight: bold;
	font-style: normal;
	color: #FEFEFE;
}